...
 
Commits (2)
rakudo (2018.12-3) unstable; urgency=medium
* Remove unused libreadline dependency
-- Robert Lemmen <robertle@semistable.com> Mon, 31 Dec 2018 10:52:35 +0100
rakudo (2018.12-2) unstable; urgency=medium
* No longer fail if precomp files do not exist on removal (closes: #916646)
......
......@@ -10,7 +10,6 @@ Build-Depends: debhelper (>= 9),
libffi-dev [mipsel],
libgmp-dev,
libkvm-dev [kfreebsd-any],
libreadline-dev,
libtommath-dev,
libuv1-dev,
moarvm-dev (>= 2018.12),
......